DevelopersAPI referenceAuth & accountsOrgs
Update org settings
Team orgs only; requires org.settings.manage (owner/admin). Success returns the GET shape. Slug collisions 409; empty effective patch 400.
View as MarkdownAuthorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/orgs/string" \ -H "Content-Type: application/json" \ -d '{}'{ "org": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "kind": "string", "avatar_url": "string", "role": "string", "permissions": [ "string" ], "member_count": 0, "team_count": 0 }}